<?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
 
$dataname = 'data/'.HTMLDIR.'.db';
 $datafile = TPLCURROOT.$dataname ;
 //echo $datafile;

if(is_file($datafile)){ 
  $db = new SQLite3($datafile);
} 